/* CSS Document just for IE */

/*disable the shadow overlay*/
#sideNavOverlay {
	display: none;	
}

#sideNav  {
	background: url(../img/bg-sidenav1.png) no-repeat top left transparent;	
	width: 240px;
	margin: 0 0;
	padding: 0 0;
	overflow: hidden;
}
	
#sideNav li {
	background-color: transparent;	
	margin-bottom: 0px;
	margin-top: 0px;
	display: block;
}

#sideNav li.selected {
	display: block;
	margin-bottom: 0px;
	margin-top: 0px;

}

#sideNavEnding {
	margin-top: -13px;
}

